{
	"format_version": "1.16.100",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "v360:empty_necklace"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"I I",
			"N N",
			" B "
		],
		"key": {
			"I": {
				"item": "minecraft:gold_ingot"
			},
			"N": {
				"item": "minecraft:gold_nugget"
			},
			"B": {
				"item": "minecraft:gold_block"
			}
		},
		"result": [
			{
				"item": "v360:empty_necklace"
			}
		]
	}
}